package com.hxhq.business.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import com.hxhq.common.core.domain.MpBaseEntity;


/**
 * 试剂-台账对象 t_sj_tz
 *
 * @author hanlong
 * @date 2025-12-18
 */
@TableName("t_sj_tz")
public class SjTz extends MpBaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 试剂id */
    private Long sjId;

    /** 签名人id */
    private Long qmrId;

    /** 签名人名称 */
    private String qmrMc;

    /** 签名人名称 - 英文 */
    private String qmrMcEn;

    /** 签名意义 */
    private String qmyy;

    /** 签名意义-英文 */
    private String qmyyEn;

    /** 操作量 */
    private String czl;

    /** 操作量单位 */
    private String czldw;

    public Long getSjId() {
        return sjId;
    }

    public void setSjId(Long sjId) {
        this.sjId = sjId;
    }

    public Long getQmrId() {
        return qmrId;
    }

    public void setQmrId(Long qmrId) {
        this.qmrId = qmrId;
    }

    public String getQmrMc() {
        return qmrMc;
    }

    public void setQmrMc(String qmrMc) {
        this.qmrMc = qmrMc;
    }

    public String getQmyy() {
        return qmyy;
    }

    public void setQmyy(String qmyy) {
        this.qmyy = qmyy;
    }

    public String getCzl() {
        return czl;
    }

    public void setCzl(String czl) {
        this.czl = czl;
    }

    public String getCzldw() {
        return czldw;
    }

    public void setCzldw(String czldw) {
        this.czldw = czldw;
    }

    public String getQmyyEn() {
        return qmyyEn;
    }

    public void setQmyyEn(String qmyyEn) {
        this.qmyyEn = qmyyEn;
    }

    public String getQmrMcEn() {
        return qmrMcEn;
    }

    public void setQmrMcEn(String qmrMcEn) {
        this.qmrMcEn = qmrMcEn;
    }
}
